body {
  font-size: 14px;
  background-color: #F3F5F7;
  color: #222222;
}
.link:hover {
  color: #FEC32D !important;
}
.el-input__inner {
  height: 38px !important;
  line-height: 38px !important;
}
.pageBody {
  width: 1200px;
  margin: 0 auto;
}
.pageBody .contentBox {
  position: relative;
}
.pageBody .contentBox .crumbs {
  padding: 10px 0;
  display: flex;
  align-items: center;
  color: #666;
  font-size: 12px;
}
.pageBody .contentBox .crumbs a {
  color: #222;
}
.pageBody .contentBox .crumbs .arrows {
  width: 6px;
  height: 6px;
  display: inline-block;
  border-top: 1px solid #666;
  border-right: 1px solid #666;
  transform: rotate(45deg);
  margin-left: 2px;
  margin: 0 6px;
}
.pageBody .contentBox .loadingPupop {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  display: none;
  align-items: center;
  justify-content: center;
  background-color: rgba(221, 221, 221, 0.5);
}
.pageBody .contentBox .loadingPupop .loadingBox {
  width: 100px;
  height: 100px;
  border-radius: 6px;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pageBody .contentBox .loadingPupop .loadingBox img {
  width: 50%;
  height: 50%;
}
.pageBody .offerMenu {
  color: #222;
  width: 180px;
  min-width: 180px;
  background-color: #fff;
  height: auto;
  display: none;
  margin-right: 10px;
}
.pageBody .offerMenu .menuli .title {
  display: flex;
  align-items: center;
  padding-left: 27px;
  font-size: 16px;
  font-weight: bold;
  padding-bottom: 7px;
  padding-top: 20px;
}
.pageBody .offerMenu .menuli .title img {
  width: 15px;
  margin-right: 6px;
}
.pageBody .offerMenu .menuli .linkList a {
  display: block;
  padding: 10px 49px;
  font-size: 14px;
}
.pageBody .offerMenu .menuli .linkList .active {
  color: #FF8B00;
}
.pageBody .offerMenu .menuli .linkList a:hover {
  color: #FF8B00;
}
.headbox .top_nav {
  height: 30px;
  display: flex;
  justify-content: center;
  font-size: 12px;
}
.headbox .top_nav .content_box {
  display: flex;
  width: 1200px;
  min-width: 1200px;
}
.headbox .top_nav .content_box .left_box {
  flex: 2;
  display: flex;
  align-items: center;
}
.headbox .top_nav .content_box .left_box .welcomeText {
  color: #666666;
}
.headbox .top_nav .content_box .right_box {
  flex: 2;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.headbox .top_nav .content_box .right_box .item {
  margin-right: 15px;
  height: 100%;
  display: flex;
  align-items: center;
  position: relative;
}
.headbox .top_nav .content_box .right_box .item a:hover {
  color: #FEC32D;
}
.headbox .top_nav .content_box .right_box .item .minCar {
  width: 400px;
  background-color: #fff;
  position: absolute;
  top: 30px;
  left: -200px;
  display: none;
  z-index: 99999999;
  box-shadow: 0 2px 8px 4px #dedede;
}
.headbox .top_nav .content_box .right_box .item .minCar .titleBox {
  font-size: 14px;
  padding: 6px 0;
  border-bottom: 1px solid #dedede;
  margin: 10px;
}
.headbox .top_nav .content_box .right_box .item .minCar .product_list {
  height: 270px;
  overflow-y: auto;
  margin-left: 10px;
  padding-right: 10px;
}
.headbox .top_nav .content_box .right_box .item .minCar .product_list .list_item {
  display: flex;
  font-size: 12px;
  padding: 10px 0;
  border-bottom: 1px solid #dedede;
}
.headbox .top_nav .content_box .right_box .item .minCar .product_list .list_item .imgBox {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
}
.headbox .top_nav .content_box .right_box .item .minCar .product_list .list_item .imgBox img {
  width: 40px;
}
.headbox .top_nav .content_box .right_box .item .minCar .product_list .list_item .infoBox {
  flex: 1;
}
.headbox .top_nav .content_box .right_box .item .minCar .product_list .list_item .priceBox {
  width: 100px;
  display: flex;
  flex-direction: column;
}
.headbox .top_nav .content_box .right_box .item .minCar .product_list .list_item .priceBox .price {
  color: #FF7300;
}
.headbox .top_nav .content_box .right_box .item .minCar .product_list .list_item .priceBox .price,
.headbox .top_nav .content_box .right_box .item .minCar .product_list .list_item .priceBox .btnBox {
  text-align: end;
  flex: 1;
}
.headbox .top_nav .content_box .right_box .item .minCar .product_list .list_item .priceBox .deletebtn {
  color: #6C7073;
  cursor: pointer;
}
.headbox .top_nav .content_box .right_box .item .minCar .product_list .list_item .priceBox .deletebtn:hover {
  color: #00A2E9;
}
.headbox .top_nav .content_box .right_box .item .minCar .bottom_tool {
  display: flex;
  padding: 10px;
}
.headbox .top_nav .content_box .right_box .item .minCar .bottom_tool .left_box {
  flex: 1;
}
.headbox .top_nav .content_box .right_box .item .minCar .bottom_tool .right_box {
  flex: 1;
  text-align: end;
}
.headbox .top_nav .content_box .right_box .item .minCar .bottom_tool .right_box .goCar {
  display: block;
  cursor: pointer;
  padding: 6px 10px;
  background-color: #00A2E9;
  color: #fff;
}
.headbox .top_nav .content_box .right_box .item:hover .minCar {
  display: block;
}
.headbox .top_nav .content_box .right_box .htmlData_box {
  height: 100%;
  display: flex;
  align-items: center;
  margin-right: 10px;
}
.headbox .top_nav .content_box .right_box .htmlData_box a {
  margin-right: 2px;
}
.headbox .top_nav .content_box .right_box .htmlData_box .username_nav {
  color: #666666;
  position: relative;
  height: 100%;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.headbox .top_nav .content_box .right_box .htmlData_box .username_nav .username {
  display: inline-block;
  width: 120px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: end;
}
.headbox .top_nav .content_box .right_box .htmlData_box .username_nav .arrowsIcon {
  width: 6px;
  height: 6px;
  display: inline-block;
  border-top: 1px solid #666666;
  border-right: 1px solid #666666;
  transform: rotate(135deg);
  margin-left: 4px;
  position: relative;
  transition: all 0.2s;
  top: -2px;
  cursor: pointer;
}
.headbox .top_nav .content_box .right_box .htmlData_box .username_nav .nav_list {
  position: absolute;
  top: 30px;
  right: -22px;
  background-color: #fff;
  box-shadow: 0 8px 8px 4px #dedede;
  flex-direction: column;
  text-align: center;
  display: none;
  width: 110px;
  z-index: 9999;
}
.headbox .top_nav .content_box .right_box .htmlData_box .username_nav .nav_list a {
  display: inline-block;
  padding: 9px 18px;
  color: #666666;
  cursor: pointer;
}
.headbox .top_nav .content_box .right_box .htmlData_box .username_nav .nav_list a:hover {
  color: #007AFF;
}
.headbox .top_nav .content_box .right_box .htmlData_box .hide {
  display: none;
}
.headbox .top_nav .content_box .right_box .htmlData_box .username_nav:hover .arrowsIcon {
  transform: rotate(-45deg);
  top: 2px;
}
.headbox .top_nav .content_box .right_box .htmlData_box .username_nav:hover .nav_list {
  display: flex;
}
.headbox .top_nav .content_box .right_box .hide {
  display: none;
}
.headbox .top_nav .content_box .right_box .smallshopingColde {
  color: #666666;
  position: relative;
  height: 100%;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.headbox .top_nav .content_box .right_box .smallshopingColde .telImg {
  width: 16px;
}
.headbox .top_nav .content_box .right_box .smallshopingColde .imgcode {
  position: absolute;
  top: 30px;
  left: -20px;
  background-color: #fff;
  box-shadow: 0 8px 8px 4px #dedede;
  padding: 10px;
  width: 128px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  display: none;
  z-index: 9999;
}
.headbox .top_nav .content_box .right_box .smallshopingColde .imgcode #qrcode {
  width: 95px;
  height: 95px;
}
.headbox .top_nav .content_box .right_box .smallshopingColde .imgcode #qrcode img {
  width: 100%;
}
.headbox .top_nav .content_box .right_box .smallshopingColde .imgcode span {
  margin-top: 5px;
  color: #999999;
}
.headbox .top_nav .content_box .right_box .smallshopingColde:hover .imgcode {
  display: flex;
}
.headbox .top_nav .content_box a {
  color: #666666;
  cursor: pointer;
}
.headbox .headSearchBox {
  background-color: #fff;
  box-shadow: 0px 0px 2px 1px rgba(221, 221, 221, 0.5);
  padding-top: 16px;
}
.headbox .headSearchBox .contentBox {
  width: 1200px;
  margin: 0 auto;
}
.headbox .headSearchBox .contentBox .logAndSearchBox {
  display: flex;
  height: 80px;
  align-items: center;
}
.headbox .headSearchBox .contentBox .logAndSearchBox .logBox {
  display: flex;
  align-items: center;
  height: 100%;
  width: 230px;
  justify-content: center;
}
.headbox .headSearchBox .contentBox .logAndSearchBox .logBox img {
  height: 100%;
}
.headbox .headSearchBox .contentBox .logAndSearchBox .searchBox {
  margin-left: 80px;
}
.headbox .headSearchBox .contentBox .logAndSearchBox .searchBox .topbox {
  display: flex;
}
.headbox .headSearchBox .contentBox .logAndSearchBox .searchBox .topbox .item {
  padding: 4px 16px;
  cursor: pointer;
}
.headbox .headSearchBox .contentBox .logAndSearchBox .searchBox .topbox .active {
  background: #FEC32D;
  border-radius: 4px 4px 0 0;
}
.headbox .headSearchBox .contentBox .logAndSearchBox .searchBox .bottombox {
  display: flex;
}
.headbox .headSearchBox .contentBox .logAndSearchBox .searchBox .bottombox .inputBox {
  height: 48px;
  width: 600px;
  box-sizing: border-box;
  background: #FFFFFF;
  border-radius: 0 0 0 4px;
  border: 2px solid #FEC32D;
  border-right: none;
  display: flex;
  align-items: center;
}
.headbox .headSearchBox .contentBox .logAndSearchBox .searchBox .bottombox .inputBox input {
  height: 80%;
  width: 100%;
  border: none;
  padding-left: 14px;
}
.headbox .headSearchBox .contentBox .logAndSearchBox .searchBox .bottombox .btn {
  height: 48px;
  width: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FEC32D;
  margin-right: 20px;
  border-radius: 4px;
  background-color: #535250;
  cursor: pointer;
}
.headbox .headSearchBox .contentBox .logAndSearchBox .searchBox .bottombox .searchBtn {
  background: #FEC32D;
  color: #222;
  border-radius: 0 4px 4px 0;
}
.headbox .headSearchBox .contentBox .logAndSearchBox .searchBox .bottombox .searchBtn .search_icon {
  width: 14px;
  margin-right: 6px;
}
.caiwuGL {
  display: none;
}
.navListBox {
  display: flex;
  margin-top: 10px;
  font-size: 16px;
}
.navListBox .allproductList {
  width: 235px;
  height: 42px;
  display: flex;
  align-items: center;
  background: #FEC32D;
  border-radius: 3px 3px 0px 0px;
  padding-left: 10px;
  box-sizing: border-box;
  cursor: pointer;
  position: relative;
}
.navListBox .allproductList .text img {
  width: 14px;
  margin-right: 8px;
}
.navListBox .allproductList .allCategories {
  position: absolute;
  left: 0;
  top: 40px;
  font-size: 14px;
  background-color: #fff;
  width: 100%;
  z-index: 99;
  display: none;
}
.navListBox .allproductList .allCategories .standardList {
  color: #222222;
  position: relative;
  height: 456px;
  background: #fff;
}
.navListBox .allproductList .allCategories .standardList .bigCategoryList {
  height: 456px;
  overflow-y: auto;
  overflow-x: hidden;
  box-sizing: border-box;
}
.navListBox .allproductList .allCategories .standardList ul {
  padding: 0;
  margin: 0;
}
.navListBox .allproductList .allCategories .standardList ul li {
  width: 100%;
  line-height: 35px;
  padding-left: 10px;
  position: relative;
  box-sizing: border-box;
}
.navListBox .allproductList .allCategories .standardList ul li .smallarrowsIcon {
  width: 6px;
  height: 6px;
  display: inline-block;
  border-top: 1px solid #222;
  border-right: 1px solid #222;
  transform: rotate(45deg);
  margin-left: 4px;
  position: absolute;
  transition: all 0.2s;
  right: 10px;
  top: 15px;
  cursor: pointer;
}
.navListBox .allproductList .allCategories .standardList ul li img {
  height: 24px;
  margin-right: 10px;
}
.navListBox .allproductList .allCategories .standardList ul li:hover .smallarrowsIcon {
  border-top: 1px solid #FA8B02;
  border-right: 1px solid #FA8B02;
}
.navListBox .allproductList .allCategories .standardList .productList {
  width: 963px;
  height: 456px;
  background-color: #fff;
  position: absolute;
  left: 235px;
  top: 0px;
  border: 1px solid #EEEEEE;
  display: none;
}
.navListBox .allproductList .allCategories .standardList .productList .productList_top_nav {
  height: 35px;
  background: #F3F5F7;
  display: flex;
}
.navListBox .allproductList .allCategories .standardList .productList .productList_top_nav .item {
  height: 100%;
  line-height: 35px;
  padding: 0 20px;
}
.navListBox .allproductList .allCategories .standardList .productList .productList_top_nav .active {
  color: #FA8B02;
  background: #fff;
}
.navListBox .allproductList .allCategories .standardList .productList .materialsList {
  display: flex;
  padding: 16px 0;
}
.navListBox .allproductList .allCategories .standardList .productList .materialsList .item {
  height: 28px;
  line-height: 28px;
  background: #FFFFFF;
  border-radius: 3px;
  border: 1px solid #DDDDDD;
  padding: 0 11px;
  margin-left: 10px;
  color: #666666;
}
.navListBox .allproductList .allCategories .standardList .productList .materialsList .active {
  border: 1px solid #FA8B02;
  color: #FA8B02;
}
.navListBox .allproductList .allCategories .standardList .productList .tabBox {
  display: none;
}
.navListBox .allproductList .allCategories .standardList .productList .tabBox .productbox {
  height: 354px;
  overflow-y: auto;
}
.navListBox .allproductList .allCategories .standardList .productList .tabBox .productbox .content {
  display: flex;
  align-items: flex-start;
  margin-bottom: 10px;
}
.navListBox .allproductList .allCategories .standardList .productList .tabBox .productbox .content .left {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 10px;
}
.navListBox .allproductList .allCategories .standardList .productList .tabBox .productbox .content .left img {
  width: 72px;
}
.navListBox .allproductList .allCategories .standardList .productList .tabBox .productbox .content .right .standard_name {
  color: #FA8B02;
  margin-bottom: 15px;
  display: inline-block;
}
.navListBox .allproductList .allCategories .standardList .productList .tabBox .productbox .content .right .standardCodeList {
  display: flex;
  flex-wrap: wrap;
}
.navListBox .allproductList .allCategories .standardList .productList .tabBox .productbox .content .right .standardCodeList .standardItem {
  font-size: 12px;
  color: #666666;
  margin-right: 24px;
  margin-bottom: 16px;
}
.navListBox .allproductList .allCategories .standardList .productList .tabBox .productbox .content .right .standardCodeList .standardItem:hover {
  color: #FA8B02;
}
.navListBox .allproductList .allCategories .standardList .productList .show {
  display: block;
}
.navListBox .allproductList .allCategories .standardList:hover .productList {
  display: block;
}
.navListBox .allproductList:hover .allCategories {
  display: block;
}
.navListBox .navList {
  display: flex;
}
.navListBox .navList .navItem {
  padding: 0 18px;
  line-height: 42px;
  cursor: pointer;
}
.navListBox .navList .navItem:hover {
  color: #FA8B02;
}
.navListBox .navList .active {
  color: #FA8B02;
}
.announcementTemplate {
  display: none;
}
.announcementTemplate .navList {
  display: flex;
}
.announcementTemplate .navList .navItem {
  padding: 0 18px;
  line-height: 42px;
  cursor: pointer;
}
.announcementTemplate .navList .navItem:hover {
  color: #FA8B02;
}
.announcementTemplate .navList .active {
  color: #FA8B02;
}
.footBox {
  margin-top: 80px;
  background-color: #fff;
}
.footBox .describeBox {
  display: flex;
  width: 1200px;
  height: 118px;
  margin: 0 auto;
}
.footBox .describeBox .item {
  width: 25%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.footBox .describeBox .item img {
  height: 48px;
  margin-right: 13px;
}
.footBox .describeBox .item span {
  font-size: 16px;
  color: #222;
  font-weight: bold;
}
.footBox .backBox {
  height: 281px;
  background: #444444;
}
.footBox .backBox .blogrollBox {
  width: 1200px;
  margin: auto;
}
.footBox .backBox .blogrollBox .linkList {
  display: flex;
  height: 40px;
  line-height: 40px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  font-size: 12px;
  color: #fff;
}
.footBox .backBox .blogrollBox .linkList a {
  margin: 0 6px;
  color: #fff;
  cursor: pointer;
}
.footBox .backBox .blogrollBox .Box {
  color: #fff;
  display: flex;
}
.footBox .backBox .blogrollBox .Box .left_box {
  padding-top: 21px;
  display: flex;
}
.footBox .backBox .blogrollBox .Box .left_box .itemBox {
  display: flex;
  flex-direction: column;
  margin-right: 100px;
}
.footBox .backBox .blogrollBox .Box .left_box .itemBox .title {
  font-size: 18px;
  color: #FEC32D;
  font-weight: bold;
  margin-bottom: 12px;
}
.footBox .backBox .blogrollBox .Box .left_box .itemBox a {
  font-size: 12px;
  color: #fff;
  margin-bottom: 8px;
  cursor: pointer;
}
.footBox .backBox .blogrollBox .Box .left_box .itemBox .tel {
  font-size: 18px;
  margin-bottom: 15px;
  margin-top: 10px;
}
.footBox .backBox .blogrollBox .Box .left_box .itemBox .time {
  font-size: 12px;
}
.footBox .backBox .blogrollBox .Box .right_box {
  flex: 1;
  display: flex;
  justify-content: flex-end;
  padding-top: 15px;
}
.footBox .backBox .blogrollBox .Box .right_box .codeBox {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.footBox .backBox .blogrollBox .Box .right_box .codeBox span {
  font-size: 14px;
  margin-bottom: 8px;
}
.footBox .backBox .blogrollBox .Box .right_box .codeBox img {
  width: 132px;
  height: 131px;
}
.foot_bottom {
  height: 40px;
  line-height: 40px;
  background: #333333;
  text-align: center;
  color: #fff;
  font-size: 12px;
}
.floatBox {
  position: fixed;
  right: 20px;
  bottom: calc(50% - 50px);
  z-index: 999;
}
.floatRightBox {
  position: relative;
  font-size: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  width: 42px;
  height: 42px;
  background: #3EA3F4;
  border-radius: 3px;
  flex-direction: column;
  cursor: pointer;
  margin-bottom: 10px;
}
.floatRightBox:hover {
  background-color: #0188f3;
}
.floatRightBox:hover {
  color: #fff !important;
}
.floatRightBox .service_icon {
  width: 16px;
}
.floatRightBox:hover .image_code {
  display: flex;
}
.floatRightBox .icon {
  width: 15px;
  cursor: pointer;
}
.floatRightBox .image_code {
  position: absolute;
  left: -220px;
  display: none;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 210px;
  height: 205px;
  background: #FFFFFF;
  border: 1px solid #EEEEEE;
  border-radius: 4px;
  z-index: 999;
}
.floatRightBox p {
  display: inline-block;
  width: 100%;
  text-align: center;
  color: #000;
}
a {
  cursor: pointer;
}
.BigCategory ul li {
  line-height: 30px !important;
  padding-left: 30px !important;
}
.BigCategory ul li a {
  color: #808080;
}
.BigCategory ul li a:hover {
  color: #FA8B02;
}
.BigCategory:hover {
  background-color: #ededed;
}
.floatMessageBox {
  position: fixed;
  right: -278px;
  bottom: 100px;
  z-index: 999;
  background-color: rgba(255, 152, 0, 0.8);
  padding: 10px 20px;
  border-radius: 20px 0 0 20px;
  cursor: pointer;
}
.activeFloatMessageBox {
  animation-name: div_animate;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}
@keyframes div_animate {
  0% {
    right: -278px;
  }
  100% {
    right: 0px;
  }
}
